Looking to hire Laravel developers? Try LaraJobs

laravel-localization-to-vue maintained by kg-bot

Description
Laravel package used to collect all localization files from resources/lang directory and sub-directories and make them available as JSON file
Author
Last update
2019/02/14 16:26 (dev-master)
License
Links
Downloads
3 143
dev-master

Last update
2019/02/14 16:26
License
Require
  • laravel/framework 5.*
v1.6.0

Last update
2019/02/14 16:26
License
Require
  • laravel/framework 5.*
dev-analysis-XZZkOP

Last update
2019/02/14 16:26
License
Require
  • laravel/framework 5.*
v1.5.5

Last update
2019/01/31 09:50
License
Require
  • laravel/framework 5.*
v1.5.4

Last update
2019/01/18 09:54
License
Require
  • laravel/framework 5.*
v1.5.3

Last update
2018/12/20 15:44
License
Require
  • laravel/framework 5.*
v1.5.2

Last update
2018/12/12 13:40
License
Require
  • laravel/framework 5.*
v1.5.1

Last update
2018/12/10 13:56
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.5.0

Last update
2018/07/30 10:32
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.4.1

Last update
2018/07/25 22:07
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.4.0

Last update
2018/06/24 07:43
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.3.3

Last update
2018/06/23 14:00
License
Require
  • php >=7.1
  • laravel/framework 5.*
dev-analysis-zOoWwk

Last update
2018/06/23 14:00
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.3.2

Last update
2018/06/23 13:45
License
Require
  • php >=7.1
  • laravel/framework 5.*
dev-analysis-XkVDGa

Last update
2018/06/23 13:44
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.3.1

Last update
2018/06/17 22:24
License
Require
  • php >=7.1
  • laravel/framework 5.*
dev-analysis-X09jnn

Last update
2018/06/17 22:23
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.3.0

Last update
2018/06/12 14:27
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.2.0

Last update
2018/06/09 11:38
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.1.1

Last update
2018/06/09 10:55
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.1.0

Last update
2018/06/09 10:17
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.0.1

Last update
2018/06/08 21:28
License
Require
  • php >=7.1
  • laravel/framework 5.*
v1.0

Last update
2018/06/08 20:09
License
Require
  • php >=7.1
  • laravel/framework 5.*

Comments
comments powered by Disqus